# PluginDeleteResponse

Response model for plugin delete endpoint.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**success** | **boolean** |  | [default to undefined]
**message** | **string** |  | [default to undefined]
**plugin_name** | **string** |  | [default to undefined]
**files_deleted** | **Array&lt;string&gt;** |  | [optional] [default to undefined]
**config_updated** | **boolean** |  | [optional] [default to false]

## Example

```typescript
import { PluginDeleteResponse } from '@vipr/api';

const instance: PluginDeleteResponse = {
    success,
    message,
    plugin_name,
    files_deleted,
    config_updated,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
